@charset "utf-8";
/* CSS Document */
body{background:#f9f0e1;}
header{width:97%; margin:0 auto; height: auto; background:none; position:relative;}
footer{width:100%;}
#container{width:98%; margin:0 auto; min-height:400px; background:none; display:block;}
#container_fon{width:100%; background:#fff; margin-top:0px;}
#container_body{width:100%;}
#content_block{width:97%; margin:0 auto; float:none; font-size:110%;}
aside{ display:none;}
#main{font-size:110%;}

/*header*/
#header_body{ display:none;}
#header_body_tablet{ width:100%; height:auto; display:block; overflow:hidden; padding:0; margin:0;}
#header_body_mobile{ display:none;}

#logo{ background:url(../images/sprite.png) 0 -954px; width:290px; height:100px; display:block; margin:10px auto 0; float:left;}
#logo a{ width:100%; height:100%; cursor:pointer;}
#header_contact{ background:none; float:right; height: auto; width:200px;}
#header_contact p{ margin:10px 0 5px 0;}
#header_contact img{ margin:0;}
.personal_cabinet{ float:none; margin:0; width:135px; overflow:hidden;}
.personal_cabinet p{ margin-top:0;}
.personal_cabinet span{ float:left; height:22px;}
.basket_preview{ float:right; margin:10px 10px 0 0; width:220px; border:1px solid #dac9b1; overflow:hidden; padding:0 5px 5px;}
.basket_preview div{ overflow:hidden; width:100px; float:left;}
.basket_preview span{ display:block; float:left; margin-right:5px; color:#522100; font:normal 12px Calibri; height:14px; line-height:12px;}
.basket_preview div.basket_head{ background:url(../images/sprite.png) 0 -3399px; width:143px; height:26px; margin:10px 0 5px;}
.tomake { position:relative; margin:0; width:100%;}

/*nav*/
nav{ width:100%; margin:0; height:57px; overflow:hidden;}
#body_nav{display:none;}
#body_nav_tablet{ width:100%; height:57px; display:block;}
#body_nav_mobile{ display:none;}
#nav_tablet{ display:block; width:100%; border-top:1px solid #391500; background:url(../images/nav.jpg) repeat-x; overflow:hidden; font: normal 17px Calibri;}
.nav{ width:14%; height:57px; float:left; background:none; padding:0; margin-top:0; text-align:center;}
.nav:nth-child(1){ width:16%;}
.nav:nth-child(2){ width:12%;}
.nav:nth-child(3){ width:14%;}
.nav:nth-child(4){ width:15%;}
.nav:nth-child(5){ width:13%;}
.nav:nth-child(6){ width:16%;}
.nav:nth-child(7){ width:14%;}
.nav_name {display:inline; float:none;}
.nav:hover .nav_fall_out{ margin:0; z-index:5;}
.nav_fall_out a{font:normal 14px Calibri; text-shadow:none; border-bottom:1px solid #522304; text-align:left;}


/*slider*/
#slider{ display:none;}
#banner_content{ display:none;}
#special_block_fon{ background:none;}

/*nav_razdel*/
#nav_razdel{ margin:1px 0; width:100%; height:auto; background:#f9f0e1;}
.nav_razdel_block{width:50%; height:auto; float:left;}

#l_brand_pointer{display:none;}

.special_block_fon{width:97%; margin:0 5px;}
.main_block_1{ width:98%; float:none; margin:0 auto; font-size:110%;}
.main_block_2{ width:98%; float:none; margin:0 auto; margin-top:7px; font-size:110%;}

/*advantages*/
#advantages{width:100%; overflow:hidden; margin:20px 0;}
#advantages div{ width:98%; float:none; margin:0 auto; font-style:italic; font-size:120%;}

/*special_block*/
#special_block{ display:none;}

/*footer*/
footer{ background: url(../images/bac_footer.jpg) repeat-x top left #491d00; overflow:hidden; height:auto;}
.footer_block:nth-child(1){ width:50%; height:330px; float:left;}
.footer_block:nth-child(2){ width:50%; height:330px; float:left; background: url(../images/bac_footer2.jpg) repeat-x top left #5b2500;}
.footer_block:nth-child(3){ width:50%; height:330px; float:left; background: url(../images/bac_footer2.jpg) repeat-x top left #5b2500;}
.footer_block:nth-child(4){ width:50%; height:330px; float:left; background: url(../images/bac_footer.jpg) repeat-x top left #491d00;}

/*listing*/
#listing{ width:100%; margin:20px 0; border-top:1px solid #ecdbc1; padding-top:20px; overflow:hidden;}

/*next*/
#next_news h3{font:normal 12px Calibri; text-transform:uppercase; padding:0; margin:3px 0 0 0;}
#next_news .next_left{ width:50%; height:80px; float:left;}
#next_news .next_right{ width:50%; height:80px; float:right;}
.foto_next_stat{ display:none;}

#next_stat h3{font:normal 12px Calibri; text-transform:uppercase; padding:0; margin:5px 0 0 0;}
#next_stat .next_left{ width:50%; height:80px; float:left;}
#next_stat .next_right{ width:50%; height:80px; float:right;}

.next_link h3{font:normal 12px Calibri; text-transform:uppercase; padding:0; margin:3px 0 0 0;}


/*---content----*/
/*news*/
.preview_news{width:50%; height:340px; float:left; margin:0;}
.preview_news .foto_stat{ width:260px; height:160px; background:#f4e6cd; margin-bottom:8px;}
.preview_stat{width:50%; height:320px; float:left; margin:0;}
.preview_stat .foto_stat{ width:260px; height:160px; background:#f4e6cd; margin-bottom:8px;}
.preview_object{ width:50%; height:330px; float:left; margin-top:20px;}
.video_object{ width:auto;}
.dop_gallery{background:none; border:0; overflow:hidden; padding:0;}
.dop_gallery img{ float:left; margin:3px; width:24%; height:auto;}
.dop_gallery_big{ width:100%; background:none; border:0; padding:0;}
.dop_gallery_big div{ float:left; width:50%; height:auto; min-height:400px; margin:10px 0;}
.dop_gallery_big img{ width:99%;}


.map{ width:100%;}
#region_map{ display:none;}
.region_block{ width:25%; float:left; padding-bottom:20px; font-size:15px;}
#filtr_close{ display:none;}
.filtr_open{ display:none;}


/*----catalog-----*/
.zag_catalog_block{ text-align:center;}
.catalog_block{ background:none; width:100%; border:0;}
.catalog_block_m{margin:0;}

/*level_0*/
.c_b_b{ float:left; width:25%; height:auto; margin:8px 0; overflow:hidden;}
.f_brand_big{margin:10px auto;}
#listing_brand_main{ width:100%; overflow:hidden; border-bottom:1px solid #f5ebdc; padding:25px 0;}
#listing_brand_main ul{ list-style:outside none; margin-left:17px;}
#listing_brand_main li{ list-style:outside none; float:left; position:relative; width:auto; height:auto; margin-right:12px;}
#listing_brand_main li p{ text-align:center; font-size:12px;}

/*level_1*/
.c_b_c{ width:25%;}
.f_collection{ margin:0 auto;}
.c_b_c img{ width:160px; height:250px; margin:3px 0 0 3px;}
.c_b_c p{ text-align:center; font-size:12px; margin-top:5px;}

#menu_fabric{ display: block; width:466px; overflow:hidden; margin:0 auto;}
/*level_3*/
#info_collection{ overflow:hidden; width:100%; margin-bottom:10px;}
.foto_collection{ width:380px; height:auto; background:none; border:0; float:none; overflow:hidden; margin:0 auto;}
.activ_foto .status_action, .activ_foto .status_new, .activ_foto .status_sale{margin:0 0 0 300px;} 
.opisanie_collection{ margin-left:0; margin-top:20px;}
.position{ float:left; width:33%; height:auto; margin:20px 0px;}
.foto_p{ width:200px; height:200px; text-align:center; margin:0 auto;}
.param_p{ width:200px; margin:7px auto 0;}
/*basket*/
#catalog_basket{ width:100%; padding-bottom:10px; border:1px solid #e7dbca; overflow:hidden; background:#fff;}
.basket_table{ width:95%; margin:0 auto;}
.zena_basket{ font-size:12px;}
.price_basket{ width:80px;}
.kolvo_basket_fin{ width:80px;}
